Alfresco parts compatibility info

cancel
Showing results for 
Search instead for 
Did you mean: 
wity
Active Member II

Alfresco parts compatibility info

Jump to solution

Hello everyone,

 where can I find information on which versions of Alfresco parts are compatible with each other?

For example: I decide to use Alfresco content Service 6.2, where I can find information about which version of Postgre, Search Service, LibreOffice, Share, Google Docs, Content App do I need to install for everything to work well?

 

Thank you 

1 Solution

Accepted Solutions
angelborroy
Alfresco Employee

Re: Alfresco parts compatibility info

Jump to solution

If you are using Community, probably using https://github.com/Alfresco/alfresco-docker-installer may help.

If you are using Enterprise: https://docs.alfresco.com/content-services/6.2/support/

Hyland Developer Evangelist

View solution in original post

1 Reply
angelborroy
Alfresco Employee

Re: Alfresco parts compatibility info

Jump to solution

If you are using Community, probably using https://github.com/Alfresco/alfresco-docker-installer may help.

If you are using Enterprise: https://docs.alfresco.com/content-services/6.2/support/

Hyland Developer Evangelist

View solution in original post